## dozzaqueux 3.20

=== debian/changelog ===
dozzaqueux (3.20-1) unstable; urgency=low

  * Initial release (Closes: #632741)
  * Upgraded to the newest version, wich fixes a copyright issue, and makes
    it fit for publication.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 05 Jul 2011 16:46:22 +0200

dozzaqueux (3.10-1) unstable; urgency=low

  * written a Makefile
  * modified the paths to data files to comply with FHS
  * written a short manpage

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 04 Jun 2011 19:38:21 +0200
