=== debian/control ===
Source: dozzaqueux
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, lazarus (>= 0.9.30),
 lcl-gtk2, lcl-units, fp-units-misc, fp-units-gfx, fp-utils,
 libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
 libpango1.0-dev, libatk1.0-dev, libcairo2-dev
Standards-Version: 3.9.2
Homepage: http://jeanmarie.biansan.free.fr/dozzzaqueux.html

Package: dozzaqueux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dozzaqueux-data
Description: simulator for chemical mixtures
 just choose reactants to put in the beaker, those to put in the burette, 
 dozzaqueux plots the concentrations vs. the mixed volume, and many more.

Package: dozzaqueux-data
Architecture: all
Depends: ${misc:Depends}
Description: databases for chemical mixtures
 These databases are used by dozzaqueux, which is an interactive chemical
 simulator for aqueous solutions. They can be used for other purposes too.
