## dozzaqueux 3.21

=== debian/changelog ===
dozzaqueux (3.21-6) unstable; urgency=low

  * fixed a problem with d/dozzaqueux.install in the source package

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 17:44:06 +0200

dozzaqueux (3.21-5) unstable; urgency=low

  * added a .desktop file and an icon.
  * added a build-dependency on librsvg2-bin.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 17:06:37 +0200

dozzaqueux (3.21-4) unstable; urgency=low

  * added a dependency on lcl-utils. Closes: #669526

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 01 Jun 2012 04:54:35 +0000

dozzaqueux (3.21-3) unstable; urgency=low

  * ensured an automated detection of the last version of lazarus. Prevents
    a bug detected with the package optgeo (#666384)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 May 2012 20:25:00 +0000

dozzaqueux (3.21-2) unstable; urgency=low

  * merged Cyril Brulebois's patch into 10-Makefile. Thank you Cyril!
    Closes: #661443
  * updated Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 05 Mar 2012 08:33:12 +0000

dozzaqueux (3.21-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS by disabling the -WG flag as it's no longer needed or supported
    by fpc (Closes: #661443):
    - 30-Remove-dashWG-flag.patch
  * Set urgency to “high” for the RC bug fix.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 03 Mar 2012 15:43:03 +0000

dozzaqueux (3.21-1) unstable; urgency=low

  * modified the file debian/copyright to take in account some files derived
    from Free Pascal's Run Time Library, which comes under LGPL license.
    FP's RTL comes under a modified LGPL, which can be considered as a
    genuine LGPL license if nothing harms.
  * upgraded to the newest upstream version. Closes: #652263
  * added a script to download upstream source files, updated README.source

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 27 Dec 2011 19:50:38 +0100
