=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt, lazarus (>= 0.9.30),
- lcl-gtk2, lcl-units, fp-units-misc, fp-units-gfx, fp-utils,
+ lcl-gtk2, lcl-units, lcl-utils, fp-units-misc, fp-units-gfx, fp-utils,
  libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
- libpango1.0-dev, libatk1.0-dev, libcairo2-dev
-Standards-Version: 3.9.2
+ libpango1.0-dev, libatk1.0-dev, libcairo2-dev, librsvg2-bin
+Standards-Version: 3.9.3
 Homepage: http://jeanmarie.biansan.free.fr/dozzzaqueux.html
 
 Package: dozzaqueux
