## dozzaqueux 3.33

=== debian/changelog ===
dozzaqueux (3.33-1) unstable; urgency=medium

  * created a working watch file and added a script to make the new package
  * upgraded to the newest upstream version
  * upgraded Version-Standards to 3.9.5
  * removed the redundant gpl.txt.gz file

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jan 2014 16:33:24 +0100

dozzaqueux (3.21-6.1) unstable; urgency=low

  * changed my DEBEMAIL.
  * added one path for units in Makefile. Closes: #713509
  * upgraded Version-Standards to 3.9.4 and compat to 9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 21:11:23 +0200
