## dozzaqueux 3.35

=== debian/changelog ===
dozzaqueux (3.35-2) unstable; urgency=medium

  * fixed an error with the path to data files

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 May 2014 22:13:26 +0200

dozzaqueux (3.35-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * patched unit2.pas to give the right paths to data files

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 May 2014 19:52:26 +0200

dozzaqueux (3.33-2) unstable; urgency=medium

  * added a lintan-override file about hardening

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 04 May 2014 18:03:24 +0200

dozzaqueux (3.33-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Modify 10-Makefile.patch to find cairocanvas component, fixing FTBFS.
    Based on patch by Paul Gevers <elbrus@debian.org>. Closes: #743117

 -- Margarita Manterola <marga@debian.org>  Fri, 25 Apr 2014 15:13:49 +0200
