## dozzaqueux 3.41

=== debian/changelog ===
dozzaqueux (3.41-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 May 2015 18:33:10 +0200
