## dozzaqueux 3.42

=== debian/changelog ===
dozzaqueux (3.42-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Dec 2015 15:58:59 +0100
