=== debian/watch ===
version=3

http://jeanmarie.biansan.free.fr/dozzzaqueux.html telechargement/lazarus/dozzzaqueux/.*/sources_dozzzaqueux_([.0-9]+).tar.gz \
debian /bin/sh debian/get_newest_source.sh
