## dozzaqueux 3.50

=== debian/changelog ===
dozzaqueux (3.50-1) unstable; urgency=medium

  * New upstream release
  * Upgraded Standards-Version: 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 21:27:26 +0100
