=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  fp-units-gfx, fp-utils,
  libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
  libpango1.0-dev, libatk1.0-dev, libcairo2-dev, librsvg2-bin
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://jeanmarie.biansan.free.fr/dozzzaqueux.html
 
 Package: dozzaqueux
