## dozzaqueux 3.51

=== debian/changelog ===
dozzaqueux (3.51-4) unstable; urgency=medium

  * applied Bastian Germann's patch, thanks! Closes: #967318
  * added a build-dependency on librsvg2-bin

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 20 Sep 2023 18:30:57 +0200

dozzaqueux (3.51-3) unstable; urgency=medium

  * added a logo for salsa.debian.org
  * added VCS stuff
  * bumped Standards-Version: 4.6.2, debhelper-compat (= 13)
  * replaced the build-dependency on libgdk-pixbuf2.0-dev by
    libgdk-pixbuf-2.0-dev. Closes: #1037368
  
 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Sep 2023 11:02:16 +0200

dozzaqueux (3.51-2) unstable; urgency=medium

  * recompiled with lazarus 1.8.0
  * added a build-dependency on fpc
  * upgraded Standards-Version: 4.1.2, debhelper (>= 10)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 03 Jan 2018 13:11:28 +0100

dozzaqueux (3.51-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 10 Sep 2017 20:05:46 +0200

dozzaqueux (3.50-2) unstable; urgency=medium

  * taken in account new UTF8 units for Lazarus.
    Closes: #865634

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Aug 2017 15:43:37 +0200
