=== debian/control ===
--- 
+++ 
@@ -2,13 +2,20 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9), quilt, lazarus (>= 0.9.30),
- lcl-gtk2, lcl-units, lcl-utils, fp-units-misc,
- fp-units-gfx, fp-utils,
- libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
- libpango1.0-dev, libatk1.0-dev, libcairo2-dev, librsvg2-bin
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13),
+ lcl-qt5,
+ lcl-units,
+ lcl-utils,
+ fp-units-misc,
+ fp-units-gfx,
+ fp-utils,
+ fpc,
+ libx11-dev,
+ librsvg2-bin,
+Standards-Version: 4.6.2
 Homepage: http://jeanmarie.biansan.free.fr/dozzzaqueux.html
+Vcs-Browser: https://salsa.debian.org/science-team/dozzaqueux
+Vcs-Git: https://salsa.debian.org/science-team/dozzaqueux.git
 
 Package: dozzaqueux
 Architecture: any
